Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 12:13:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ahmed khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ahmed khan Bot:  Hi Ahmed Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505350867            04:00 PM, 01st Aug                   Hamza                   Hi Ahmed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:01 PM, 01st Aug                     ahmed khan                    Hi           04:02 PM, 01st Aug                     ahmed khan                    I want to cancel my order 9683286802           04:02 PM, 01st Aug                     ahmed khan                    It’s showing under process           04:02 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:04 PM, 01st Aug                     ahmed khan                    Ok           04:04 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:06 PM, 01st Aug                   Hamza                   As per the status, the order is ready to shipped and we will not be able to cancel it at the moment, the order will be available for collection for 14 days from the confirmation email received to collect.           04:06 PM, 01st Aug                   Hamza                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           04:06 PM, 01st Aug                     ahmed khan                    Ok and if I collect then can I return that to store?           04:07 PM, 01st Aug                   Hamza                   Yes,you can collect the order and then return           04:11 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:11 PM, 01st Aug                     ahmed khan                    That’s all thanks           04:11 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:13 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2927958